Is a downgrade to 4.2 possible?

Discussion in '3DS - Flashcards & Custom Firmwares' started by bostonBC, Dec 9, 2015.

  1. bostonBC
    OP

    bostonBC GBAtemp Maniac

    Member
    1,171
    291
    Aug 17, 2011
    United States
    A friend has an old 3DS XL (not the new kind). But they updated it to the latest system menu.

    Can I use a Sky3DS to load up Gateway mode and then do a downgrade to 4.2?
     
  2. Ammako

    Ammako GBAtemp Guru

    Member
    6,424
    3,547
    Dec 22, 2009
    Canada
    To load up gateway launcher, you must be on at least 9.2 or lower.
     
  3. ihaveamac

    ihaveamac GBAtemp Guru

    Member
    5,481
    6,052
    Apr 20, 2015
    United States
    Tigard, OR
    if you have a NAND backup of when it was on 4.2 (or anything 9.2 or lower), I think you can get a hard mod to restore it.
     
  4. vb_encryption_vb

    vb_encryption_vb That hardmod guy....

    Member
    1,884
    901
    Nov 21, 2015
    United States
    Acworth, GA
    Only way to restore is with hard mod and a back up of the nand from when it was on a lower fw.
     
  5. bostonBC
    OP

    bostonBC GBAtemp Maniac

    Member
    1,171
    291
    Aug 17, 2011
    United States
    Ok thanks. I'll tell them they are SOL at least for a GW.